Bug 831331 - [abrt] empathy-3.4.2-1.fc17: g_type_check_instance: Process /usr/bin/empathy-accounts was killed by signal 11 (SIGSEGV)
[abrt] empathy-3.4.2-1.fc17: g_type_check_instance: Process /usr/bin/empathy-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:cddac171dd35b0bd6c9c11e0c87...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 15:29 EDT by Agustin Ferrario
Modified: 2013-07-31 14:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:49:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.84 KB, text/plain)
2012-06-12 15:29 EDT, Agustin Ferrario
no flags Details
File: maps (76.34 KB, text/plain)
2012-06-12 15:29 EDT, Agustin Ferrario
no flags Details
File: dso_list (16.00 KB, text/plain)
2012-06-12 15:29 EDT, Agustin Ferrario
no flags Details
File: build_ids (6.73 KB, text/plain)
2012-06-12 15:29 EDT, Agustin Ferrario
no flags Details

  None (edit)
Description Agustin Ferrario 2012-06-12 15:29:24 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/empathy-accounts
crash_function: g_type_check_instance
executable:     /usr/bin/empathy-accounts
kernel:         3.4.0-1.fc17.x86_64
pid:            21327
pwd:            /home/crash
time:           Tue 12 Jun 2012 01:17:51 PM ART
uid:            1000
username:       crash
var_log_messages: Jun 12 13:17:51 crash abrt[21339]: Saved core dump of pid 21327 (/usr/bin/empathy-accounts) to /var/spool/abrt/ccpp-2012-06-12-13:17:51-21327 (20615168 bytes)
xsession_errors: 

backtrace:      Text file, 29536 bytes
build_ids:      Text file, 6888 bytes
dso_list:       Text file, 16380 bytes
maps:           Text file, 78177 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/crash/1

core_backtrace:
:31243d0d107bba586a96433c76c87a26db1e826c 0x31275 g_type_check_instance libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x1f94e g_signal_handler_disconnect libgobject-2.0.so.0 -
:548ebc583f09b5474b4d24ef2c28cd8e5f8bc076 0x4195a - [exe] -
:548ebc583f09b5474b4d24ef2c28cd8e5f8bc076 0x41d0f - [exe] -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2871c3 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x28ae73 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17acc9 - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x20450 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2a2d0e - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x178d96 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17a9a3 gtk_main_do_event libgtk-3.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x48e62 - libgdk-3.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47ad4 g_main_context_iteration libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x97dec g_application_run libgio-2.0.so.0 -
:548ebc583f09b5474b4d24ef2c28cd8e5f8bc076 0x24153 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=crash.CrashComputer
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8e26cc051d3dee079040cdcf0000000a-1339461223.285656-1306024559
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=crash
:G_SLICE=always-malloc
:USERNAME=XXXX
:MAIL=/var/spool/mail/crash
:PATH=/usr/java/default/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/crash/.local/bin:/home/crash/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/crash
:JAVA_HOME=/usr/java/default
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/crash
:SHLVL=1
:LOGNAME=crash
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-PcvvR475Y2,guid=c0b0ab3ee078dfe44fb237d50000001a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/crash
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-crash-BNVNvd/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1020,unix/unix:/tmp/.ICE-unix/1020
:GNOME_KEYRING_CONTROL=/run/user/crash/keyring-nCW05y
:SSH_AUTH_SOCK=/run/user/crash/keyring-nCW05y/ssh
:GPG_AGENT_INFO=/run/user/crash/keyring-nCW05y/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-empathy.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=16547

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 13822                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       13822                13822                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/crash/.xsession-errors
:2:/home/crash/.xsession-errors
:3:socket:[14479489]
:4:anon_inode:[eventfd]
:5:socket:[14479490]
:6:socket:[14479493]
:7:socket:[14479494]
:8:anon_inode:[eventfd]
:9:socket:[14479495]
:10:anon_inode:[eventfd]
:11:socket:[14478764]
:12:/dev/urandom
Comment 1 Agustin Ferrario 2012-06-12 15:29:29 EDT
Created attachment 591262 [details]
File: backtrace
Comment 2 Agustin Ferrario 2012-06-12 15:29:34 EDT
Created attachment 591263 [details]
File: maps
Comment 3 Agustin Ferrario 2012-06-12 15:29:37 EDT
Created attachment 591264 [details]
File: dso_list
Comment 4 Agustin Ferrario 2012-06-12 15:29:40 EDT
Created attachment 591265 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 15:50:38 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 14:49:28 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.